
Sistema Integrado de Radar - Task #1235

Milestone # 1234 (Closed): Documentación

Descripción del API ABS

12/28/2017 08:58 PM - Fiorella Quino

Status: Closed Start date: 12/28/2017

Priority: Normal Due date: 12/28/2017

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 1.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 12/28/2017 08:58 PM - Fiorella Quino

- Status changed from New to Resolved

#2 - 01/09/2018 02:52 AM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
